
package com.jeelowcode.module.biz.service;

import java.util.List;
import java.util.Map;

/**
 * Demo相关
 */
public interface IWorkItemService {

    Map<String, Object> getWorkItemById(long id);

    Map<String, Object> getItemResultById(long id);

    List<Map<String, Object>> getItemResultByItemId(Long ExamPlanId);
}
